extensions.yasearch@yandex.ru.description=Яндекстің барлық мүмкіндіктеріне тез қол жеткізу 

locale.lang=kk
locale.country=kz
locale.tld=kz

windowsStartMenuNameOnlineHelp=Firefox-қа арналған Яндекс.Бар бойынша онлайн-көмек 
windowsStartMenuUrlOnlineHelp=http://bar.yandex.kz/firefox/faq/

windowsStartMenuNameWelcomePage=Firefox-қа арналған Яндекс.Бар сәлемдесу беті
windowsStartMenuUrlWelcomePage=http://bar.yandex.kz/firefox

user=Пайдаланушы

search_yandex=Яндексте табу: «%S»
search_services=Сервистерде табу: «%S»
search_lingvo=Аударманы табу «%S»

dialog.accept=OK
dialog.finish=OK
dialog.cancel=Бас тарту
dialog.extra2=Көмек
dialog.close=Жабу

cyNoTheme=тақырыпсыз
cyNoRegion=анықталмаған

ConfirmCYSpamTitle=сайтқа байланысты шағым жіберу
ConfirmCYSpamMessage=Сіз мына сайтқа байланысты шағым жібергіңіз келе ме?
spamError=Шағым жіберілуіне байланысты қате. Интернетпен байланысты тексеріп әрекетті кейін орындап көріңіз.

MailIntegrationHelperTitle=Сіз пошталық сілтемелерді өңдеуді бірінші рет пайдаланып кеттіңіз
MailIntegrationHelperMessage=Пошталық сілтемелерді өңдеу опциясы бір басумен Яндекс.Поштада хат жазуға көшуге мүмкіндік береді.\n\nОпция алғашқы күйнде қосылып тұр. Оны Яндекс.Бар-дың күйлері арқылы өшіруге болады.

MailButtonClickMFDWarningTitle=Яндекс.Доменге арналған пошта
MailButtonClickMFDWarningMessage=Пернедегі хаттар санының сұр түсі, сізде жаңа хаттар барлығын білдіреді, Пошта пернесін басып сонда өтесіз.\n\nБарлық пошта жәшіктеріндегі хаттарды қарап шығу үшін Пошта пернесінің мәзірін пайдаланыңыз.

mailNotificationTitle=Яндекс.Пошта: жаңа хаттар
feedsNotificationTitle=Яндекс.Жазылымдар: жаңа хабарлар

mailNotificationMsg=Сіз үшін %S хат
mailNotificationMsgPlus=Сіздің %S (немесе көбірек) жаңа хатыңыз бар
mailNotificationMsgL18End0=
mailNotificationMsgL18End1=тар
mailNotificationMsgL18End2=
mailNotificationMsgLast=, соңғы

feedsNotificationMsg=Сіз үшін %S жаңа 
feedsNotificationMsgL18End0=ое хабар.
feedsNotificationMsgL18End1=ых хабар.
feedsNotificationMsgL18End2=ых хабар.

bookmark.button.tooltiptext.open=Бетбелгілер тізімін ашу
bookmark.button.tooltiptext.add=Бетті Яндекс.Бетбелгілерге қосу

ErrorNoAuthTitle=Авторизацияға байланысты қате
ErrorNoAuth=Сіз авторизациядан өтпедіңіз. Яндекс сервистерінде авторизация статусын тексеріп әрекетті қайта орындап көріңіз.

dateToday=Бүгін
dateYesterday=Кеше
dateMonths=Қантар,Ақпан,Наурыз,Сәуір,Мамыр,Маусым,Шілде,Тамыз,Кыркүйек,Қазан,Қараша,Желтоқсан

translate.balloon.language.ru=орыс.
translate.balloon.language.en=ағыл.
translate.balloon.language.de=нем.
translate.balloon.language.fr=фр.
translate.balloon.language.es=исп.
translate.balloon.language.it=ит.
